## libavg 1.0.1

=== debian/changelog ===
libavg (1.0.1-1ubuntu2) maverick; urgency=low

  * Fix FTBFS, don't use -msse2 on non-ix86 architectures.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Sep 2010 14:16:51 +0200

libavg (1.0.1-1ubuntu1) maverick; urgency=low

  * debian/rules: added CXXFLAGS to fix a FTBFS with undefined UINT64_C error
    with latest ffmpeg

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 04 Sep 2010 19:47:32 +0000

libavg (1.0.1-1) unstable; urgency=low

  * new upstream release (Closes: #565512)
  * Remove patches that have been merged upstream.
  * Add a patch that avoids building tests by default.
  * Remove .py extension from two more scripts in /usr/bin .
  * Add 2 example files to /usr/share/doc/python-libavg/examples/ .
  * Describe a workaround for bug #579937 in README.Debian.
  * Install debian/libavg.pth into /usr/share/pyshared/ .
    (Closes: #575551)
  * Add get-orig-source target to debian/rules.

 -- Torsten Werner <twerner@debian.org>  Sun, 02 May 2010 23:50:04 +0200

libavg (0.8.0-7) unstable; urgency=low

  * Support all python versions; not just 2.5.
  * Convert patches to dep3 format.
  * Do no longer link with $py_localmodlibs. (Closes: #567144)
  * Add Build-Depends: automake1.10 and run ./bootstrap before ./configure.
  * Change Standards-Version: 3.8.4 (no changes).
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sat, 20 Mar 2010 22:22:05 +0100

libavg (0.8.0-6) unstable; urgency=low

  * Update library name for newer libboost-python-dev. (Closes: #545601)

 -- Torsten Werner <twerner@debian.org>  Wed, 09 Sep 2009 17:24:36 +0200

libavg (0.8.0-5) unstable; urgency=low

  * Configure library boost_thread-mt.
  * Add suffix '-mt' to boost_python.
  * Add Depends: ${misc:Depends}.
  * Bump up Standards-Version: 3.8.1 (no changes).

 -- Torsten Werner <twerner@debian.org>  Mon, 11 May 2009 20:54:25 +0200

libavg (0.8.0-4) unstable; urgency=low

  * Add patch avg_namespace.diff; thanks to Luca Falavigna. (Closes: #520730)

 -- Torsten Werner <twerner@debian.org>  Wed, 01 Apr 2009 22:33:58 +0200

libavg (0.8.0-3) unstable; urgency=low

  * Add patch ffmpeg-includes.diff; thanks to Reinhard Tartler. (Closes:
    #516951)

 -- Torsten Werner <twerner@debian.org>  Tue, 24 Feb 2009 22:26:54 +0100

libavg (0.8.0-2) unstable; urgency=low

  * Add patch gcc-4.4.diff provided by Martin Michlmayr.
    (Closes: #505593)

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Nov 2008 00:32:16 +0100

libavg (0.8.0-1) unstable; urgency=low

  * new upstream release
    - Uses GraphicsMagick++ instead of ImageMagick++. (Closes: #485895)
    - Does no longer support python 2.4.
  * Remove patch libavg_gcc-4.3.diff because it is not needed any more.
  * Remove .py extension from scripts installed into /usr/bin.

 -- Torsten Werner <twerner@debian.org>  Tue, 07 Oct 2008 22:49:40 +0200

libavg (0.7.0-9) unstable; urgency=low

  * Add missing Build-Depends: libswscale-dev. (Closes: #487644)
  * Bump up Standards-Version: 3.8.0 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Fri, 15 Aug 2008 17:15:47 +0200

libavg (0.7.0-8) unstable; urgency=medium

  * Change Build-Depends: libdc1394-22-dev.

 -- Torsten Werner <twerner@debian.org>  Sun, 20 Jul 2008 23:14:49 +0200

libavg (0.7.0-7) unstable; urgency=high

  * Remove Build-Depends: liblzo-dev; thanks to Andreas Henriksson.
    (Closes: #485914)

 -- Torsten Werner <twerner@debian.org>  Tue, 24 Jun 2008 23:37:17 +0200

libavg (0.7.0-6) unstable; urgency=low

  * Support both python 2.4 and 2.5.
  * Build-Depend on a recent libboost-python-dev.
  * Clean up Build-Depends on libmagick++.

 -- Torsten Werner <twerner@debian.org>  Sun, 23 Mar 2008 09:22:14 +0100

libavg (0.7.0-5) unstable; urgency=low

  * Add a patch from Cyril Brulebois to support g++ 4.3. (Closes: #455436)
  * Make debian/copyright more verbose.
  * Replace python by Python in description of the package.

 -- Torsten Werner <twerner@debian.org>  Fri, 07 Mar 2008 20:57:39 +0100

libavg (0.7.0-4) unstable; urgency=low

  * Update Homepage and Vcs fields.
  * Set Standards-Version: 3.7.3.
  * Remove redundant Build-Depends: python-all-dev.
  * Install libavg.pth into the correct directory.
  * Remove empty directory /usr/share/avg.

 -- Torsten Werner <twerner@debian.org>  Mon, 07 Jan 2008 21:14:49 +0100

libavg (0.7.0-3) unstable; urgency=low

  * Ignore errors from 'make check' because they are probably errors of the
    buildd environment. (Closes: #447246)

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Dec 2007 21:22:36 +0100

libavg (0.7.0-2) unstable; urgency=low

  * Remove the last patch because it is not needed anymore.
  * Enable 'make check' during the build process.

 -- Torsten Werner <twerner@debian.org>  Tue, 02 Oct 2007 20:07:26 +0200

libavg (0.7.0-1) unstable; urgency=low

  * New upstream version
  * Fix debian/watch to reflect the changes of the website.
  * Remove patches that have been applied upstream.
  * Refresh one remaining patch.
  * Add missing Build-Depends: libboost-thread-dev.
  * Do not run the autotools any more and remove the Build-Depends.
  * Switch back to python 2.4 because boost has been built with that version.
  * Do no longer specify BOOST_LIBS as an argument to configure because it is
    not needed any more.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Sep 2007 19:10:28 +0200

libavg (0.6.0-6) unstable; urgency=low

  * Add a patch for newer ffmpeg provided by Ulrich von Zadow.
    (Closes: #427202)
  * Add patch from Martin Michlmayr for gcc-4.3. (Closes: #417357)

 -- Torsten Werner <twerner@debian.org>  Sat, 30 Jun 2007 09:20:54 +0200

libavg (0.6.0-5) unstable; urgency=low

  * Fix linking the boost_python library.

 -- Torsten Werner <twerner@debian.org>  Sun, 20 May 2007 13:55:49 +0200

libavg (0.6.0-4) unstable; urgency=low

  * Switch to new boost packages and python 2.5.
  * Switch to debhelper 5.

 -- Torsten Werner <twerner@debian.org>  Sun, 20 May 2007 09:01:22 +0200


