=== debian/control ===
Source: libavg
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5), libavcodec-dev, libavformat-dev,
 libboost-python-dev (>= 1.34.1-8), libboost-thread-dev, libdc1394-22-dev,
 libgraphicsmagick++1-dev, libpango1.0-dev, libsdl1.2-dev, libswscale-dev,
 libtool, libxml2-dev, libxxf86vm-dev, python-all-dev, python-central (>= 0.5),
 automake1.10
XS-Python-Version: all
Homepage: http://www.libavg.de
Vcs-Svn: svn+ssh://svn.debian.org/svn/collab-maint/deb-maint/libavg/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/libavg/trunk/
Standards-Version: 3.8.4

Package: python-libavg
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: libavg Ain't Vector Graphics
 libavg is a high-level multimedia platform with a focus on interactive
 installations. It is meant to pick up where Macromedia Director leaves off and
 gives you high-quality hardware-accelerated visuals as well as easy and
 flexible authoring, testing and deployment. libavg integrates well with other
 open-source solutions for sound, networking and hardware device support,
 resulting in a complete and well-integrated package. It uses an xml-based
 layout language for screen design and Python as scripting language.
