=== debian/watch ===
version=2
http://www.libavg.de/download.php	libavg-(.*).tar.gz
