## libavg 1.5.4

=== debian/changelog ===
libavg (1.5.4-0ubuntu2) natty; urgency=low

  * Build arch restricted to the supported i386 and amd64 (LP: #735548)
  * STDC macros define moved from CXXFLAGS to CPPFLAGS in order to autoconf
    to set correctly the default (LP: #752924)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 06 Apr 2011 23:46:15 +0200

libavg (1.5.4-0ubuntu1) natty; urgency=low

  [ OXullo Intersecans ]
  * Upstream update
  * Removed 0002-load-libstdc++-first.patch which is now merged to upstream
  * Add manpages

  [ Chase Douglas ]
  * Update debian/copyright for DEP5 standards
  * Remove README.debian as its contents are no longer relevant
  * Update debian/watch to version 3
  * Add list-missing check for installed but not packaged files

 -- OXullo Intersecans <x@brainrapers.org>  Fri, 11 Mar 2011 20:24:54 +0100

libavg (1.5.3-0ubuntu2) UNRELEASED; urgency=low

  [ OXullo Intersecans ]
  * New package descriptions 

  [ Chase Douglas ]
  * Fix segfault on start up in Ubuntu due to Mesa glx tls issue
    - Added 0002-load-libstdc++-first.patch

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 23 Feb 2011 15:04:56 -0500

libavg (1.5.3-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update 
  * Reverted rules back to watch

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 20 Feb 2011 14:27:42 +0100

libavg (1.5.2+svn5577-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 13 Feb 2011 23:18:32 +0100

libavg (1.5.2+svn5512-0ubuntu2) UNRELEASED; urgency=low

  * Switched python-central to dh_python2

 -- OXullo Intersecans <x@brainrapers.org>  Sat, 12 Feb 2011 00:27:30 +0100

libavg (1.5.2+svn5512-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update

 -- OXullo Intersecans <x@brainrapers.org>  Mon, 07 Feb 2011 18:17:48 +0100

libavg (1.5.2+svn5510-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update
  * Added libxi6 as package dependency

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 06 Feb 2011 21:48:27 +0100

libavg (1.5.2+svn5509-0ubuntu2) UNRELEASED; urgency=low

  * Added libxi-dev as build dependency 

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 06 Feb 2011 20:32:47 +0100

libavg (1.5.2+svn5509-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 06 Feb 2011 20:24:05 +0100

libavg (1.5.2+svn5503-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 06 Feb 2011 17:50:24 +0100

libavg (1.5.2+svn5481-0ubuntu1) UNRELEASED; urgency=low

  * Upstream update
  * Temporarily enabled svn upstream provider

 -- OXullo Intersecans <x@brainrapers.org>  Sat, 05 Feb 2011 02:07:31 +0100

libavg (1.5.2+svn5420-0ubuntu2) UNRELEASED; urgency=low

  * Upstream update

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 26 Jan 2011 02:06:08 +0100

libavg (1.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream version
  * Remove current examples in favour of upstream's src/samples.
  * Remove patches merged upstream.
  * Remove .py extension from new /usr/bin/ scripts.

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 16 Jan 2011 23:11:32 +0100

libavg (1.0.1-1ubuntu4) natty; urgency=low

  * Fix build failure with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Dec 2010 11:55:19 +0100

libavg (1.0.1-1ubuntu3) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:02:50 +0000
