=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/utils.mk
 
 DEB_DH_MAKESHLIBS_ARGS := -Xavg
 PYTHON_VERSIONS        := $(shell pyversions -vr)
@@ -8,7 +9,9 @@
   --with-boost-thread=boost_thread-mt
 
 CHECK_DIRS := base graphics lmfit player conradrelais imaging parport python video
-CXXFLAGS               := -D__STDC_CONSTANT_MACROS
+CPPFLAGS               := -D__STDC_CONSTANT_MACROS
+
+DEB_INSTALL_MANPAGES_python-libavg := $(DEB_SRCDIR)/debian/*.1
 
 makebuilddir/python-libavg::
 	./bootstrap
@@ -26,9 +29,9 @@
 	touch $@
 
 install/python-libavg:: $(addprefix debian/stamp-install, $(PYTHON_VERSIONS))
-	dh_pycentral -p$(cdbs_curpkg)
+	dh_python2 -p$(cdbs_curpkg)
 debian/stamp-install%:
-	-make -C build$*/src check SUBDIRS="$(CHECK_DIRS)"
+	-AVG_CONSOLE_TEST=1 make -C build$*/src check SUBDIRS="$(CHECK_DIRS)"
 	make -C build$* install DESTDIR=$(DEB_DESTDIR)
 	rmdir -p --ignore-fail-on-non-empty $(DEB_DESTDIR)/usr/share/avg
 	mv $(DEB_DESTDIR)/usr/bin/avg_showfont.py \
@@ -39,10 +42,18 @@
 	  $(DEB_DESTDIR)/usr/bin/avg_showcamera
 	mv $(DEB_DESTDIR)/usr/bin/avg_videoinfo.py \
 	  $(DEB_DESTDIR)/usr/bin/avg_videoinfo
+	mv $(DEB_DESTDIR)/usr/bin/avg_audioplayer.py \
+	  $(DEB_DESTDIR)/usr/bin/avg_audioplayer
+	mv $(DEB_DESTDIR)/usr/bin/avg_chromakey.py \
+	  $(DEB_DESTDIR)/usr/bin/avg_chromakey
+	mv $(DEB_DESTDIR)/usr/bin/avg_showfile.py \
+	  $(DEB_DESTDIR)/usr/bin/avg_showfile
 	touch $@
 
 clean::
-	$(RM) -r build* debian/stamp-*
+	$(RM) -r build* debian/stamp-* py-compile
+
+common-binary-predeb-arch:: list-missing
 
 get-orig-source:
 	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
