=== debian/watch ===
version=3
http://www.libavg.de/download.php	libavg-(.*).tar.gz
