## libavg 1.7.1

=== debian/changelog ===
libavg (1.7.1-1) unstable; urgency=low

  * New maintainer
  * debian/patches/series: Add patch to fix FTBFS with gcc 4.7 (LP: #1008300)
  * debian/control: Correct the packaging URL
  * debian/control: Bump the standards version to 3.9.3
  * debian/copyright: Change the URL of the copyright format specification
  * closing debian bugs, fixed in the previous ubuntu uploads:
    - builds with gold (Closes: #555079)
    - uses dh_python2 (Closes: #616859)
    - no *.la files shipped (Closes: #621534)
    - don't use -msse2 on non-ix86 architectures (Closes: #580678)
  
 -- Dmitrijs Ledkovs <xnox@debian.org>  Wed, 13 Jun 2012 21:36:19 +0100

libavg (1.7.1-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #923302)

 -- OXullo Intersecans <x@brainrapers.org>  Sun, 29 Jan 2012 19:26:37 +0100

libavg (1.7.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #899183)
  * Remove patches 0002-libav-0.7.patch, 0003-fglrx-segfault-on-startup.patch
    now merged to upstream
  * Remove unnecessary .la files
  * Update debian/watch file
  * Fix debian/copyright dep-5 compliancy
  * Update standards to version 3.9.2
  * Add man pages for avg_checktouch, avg_checkvsync, avg_showsvg
  * Minor debian/rules enhancement
  * Add librsvg2-dev, libgdk-pixbuf2.0-dev to Build-Depends
  * Proper transition to dh_python2

 -- OXullo Intersecans <x@brainrapers.org>  Tue, 06 Dec 2011 22:44:56 +0100

libavg (1.5.4-0ubuntu4) oneiric; urgency=low

  * Work around segfault when using fglrx (LP: #815922)

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 09 Oct 2011 23:30:53 +0200

libavg (1.5.4-0ubuntu3) oneiric; urgency=low

  * Port to libav 0.7 API (LP: #831190).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Aug 2011 23:32:13 +0100
