=== debian/control ===
Source: libavg
Section: python
Priority: optional
Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           OXullo Intersecans <x@brainrapers.org>
Build-Depends: automake1.10,
               cdbs (>= 0.4.90~),
               debhelper (>= 7),
               libavcodec-dev,
               libavformat-dev,
               libboost-python-dev (>= 1.34.1-8),
               libboost-thread-dev,
               libdc1394-22-dev,
               libgdk-pixbuf2.0-dev,
               libgraphicsmagick++1-dev,
               libmtdev-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libsdl1.2-dev,
               libswscale-dev,
               libtool,
               libxi-dev (>= 2:1.4.1-1ubuntu1),
               libxml2-dev,
               libxxf86vm-dev,
               python-all-dev (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Homepage: http://www.libavg.de
Vcs-Bzr: lp:~libavg-team/python-libavg/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/python-libavg/packaging/files
Standards-Version: 3.9.3

Package: python-libavg
Architecture: amd64 i386
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: High-level development platform for media-centric applications
 libavg is a high-level development platform for media-centric applications.
 It uses an xml-based layout language for screen design and Python as scripting
 language. libavg allows developers and media artists/designers to quickly
 develop media applications.
