=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 build/python-libavg:: $(addprefix debian/stamp-build, $(PYTHON_VERSIONS))
 debian/stamp-build%:
-	make -C build$*
+	dh_auto_build --parallel -B build$*
 	touch $@
 
 install/python-libavg:: $(addprefix debian/stamp-install, $(PYTHON_VERSIONS))
@@ -34,20 +34,9 @@
 	-AVG_CONSOLE_TEST=1 make -C build$*/src check SUBDIRS="$(CHECK_DIRS)"
 	make -C build$* install DESTDIR=$(DEB_DESTDIR)
 	rmdir -p --ignore-fail-on-non-empty $(DEB_DESTDIR)/usr/share/avg
-	mv $(DEB_DESTDIR)/usr/bin/avg_showfont.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_showfont
-	mv $(DEB_DESTDIR)/usr/bin/avg_videoplayer.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_videoplayer
-	mv $(DEB_DESTDIR)/usr/bin/avg_showcamera.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_showcamera
-	mv $(DEB_DESTDIR)/usr/bin/avg_videoinfo.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_videoinfo
-	mv $(DEB_DESTDIR)/usr/bin/avg_audioplayer.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_audioplayer
-	mv $(DEB_DESTDIR)/usr/bin/avg_chromakey.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_chromakey
-	mv $(DEB_DESTDIR)/usr/bin/avg_showfile.py \
-	  $(DEB_DESTDIR)/usr/bin/avg_showfile
+	find $(DEB_DESTDIR) -name "*.la" -exec rm -f {} +
+	find $(DEB_DESTDIR) -type d -empty -delete
+	prename -f 's/\.py$$//' $(DEB_DESTDIR)/usr/bin/avg_*.py
 	touch $@
 
 clean::
