## libavg 1.8.0

=== debian/changelog ===
libavg (1.8.0-1) unstable; urgency=medium

  * New upstream release. Closes: #721047
  * Drop all patches, none are needed with this new upstream release.
  * Port to dh.
  * Specify foreign in configure.ac.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Feb 2014 16:06:16 +0000

libavg (1.7.1-4) unstable; urgency=low

  * Drop automake1.10 dependency in favor of automake. Closes: #724398.

 -- Dmitrijs Ledkovs <xnox@debian.org>  Tue, 24 Sep 2013 09:14:03 +0100

libavg (1.7.1-3ubuntu1) saucy; urgency=low

  * Link against boost-system for boost1.50+

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 27 Aug 2013 16:49:57 +0100

libavg (1.7.1-3) unstable; urgency=low

  * Fix building against multiarched python.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 20 Feb 2013 12:28:46 +0000

libavg (1.7.1-2) unstable; urgency=low

  * Change architecture to any
  * Make some x86 specific debug code conditional (replacing it with a
    deliberate segfault) (patch accepted upstream) (Closes: #683105)

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 27 Jul 2012 23:46:04 +0000
