=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: libavg
 Section: python
 Priority: optional
-Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>,
-           OXullo Intersecans <x@brainrapers.org>
-Build-Depends: automake1.10,
-               cdbs (>= 0.4.90~),
-               debhelper (>= 7),
+Maintainer: Dimitri John Ledkov <xnox@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libavcodec-dev,
                libavformat-dev,
                libboost-python-dev (>= 1.34.1-8),
                libboost-thread-dev,
+	       libboost-system-dev,
                libdc1394-22-dev,
                libgdk-pixbuf2.0-dev,
                libgraphicsmagick++1-dev,
@@ -26,12 +24,10 @@
                python-all-dev (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
 Homepage: http://www.libavg.de
-Vcs-Bzr: lp:~libavg-team/python-libavg/packaging
-Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/python-libavg/packaging/files
 Standards-Version: 3.9.3
 
 Package: python-libavg
-Architecture: amd64 i386
+Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: High-level development platform for media-centric applications
