=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,python2 --parallel

override_dh_installman:
	dh_installman debian/*.1

override_dh_auto_test:
	-dh_auto_test

override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/python2.7/dist-packages/libavg/

override_dh_install:
	dh_install
	prename -f 's/\.py$$//' ./debian/python-libavg/usr/bin/avg_*.py
	find debian/python-libavg/ -name '*.la' -delete
