=== debian/watch ===
version=3
http://www.libavg.de/raw-attachment/wiki/DownLoad/	libavg-(\d+.\d+.\d+).tar.gz
