## libavg 1.8.1

=== debian/changelog ===
libavg (1.8.1-3build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:25:51 +0000

libavg (1.8.1-3) unstable; urgency=medium

  * Patch bool casting for >> operator
  * Cast display pointer to bool
  * Fixes FTBFS Closes: #811836

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 19 Oct 2016 09:29:30 +0200

libavg (1.8.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Cadhalpun ]
  * Fix build against ffmpeg 3.0. (Closes: #803833)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Apr 2016 19:30:01 +0200

libavg (1.8.1-2) unstable; urgency=medium

  * Apply patch from Reiner Herrmann for reproducible builds. (Closes: #797440)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 30 Aug 2015 23:15:42 +0100

libavg (1.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #739664)
  * Mark libdc1394-22-dev as linux-any build-dependency.
  * Add libvdpau-dev build-dependency.
  * Add libavresample-dev build-dependency.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Jun 2014 20:05:13 +0100
