=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libavg
 Section: python
 Priority: optional
-Maintainer: Dimitri John Ledkov <xnox@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dimitri John Ledkov <xnox@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libavcodec-dev,
                libavformat-dev,
+	       libavresample-dev,
                libboost-python-dev (>= 1.34.1-8),
                libboost-thread-dev,
 	       libboost-system-dev,
-               libdc1394-22-dev,
+               libdc1394-22-dev [linux-any],
+	       libvdpau-dev,
                libgdk-pixbuf2.0-dev,
                libgraphicsmagick++1-dev,
                libmtdev-dev,
