## libavg 1.8.2

=== debian/changelog ===
libavg (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Moved packaging from SVN to Git
  * Moved packaging to Debian Science team (no real Uploader yet)
  * d/watch pointing to Github
  * cme fix dpkg-control
  * debhelper 11
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2018 10:40:52 +0100

libavg (1.8.1-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Bump standards version to 4.1.1 (no changes).
  * debian/patches/ffmpeg_3.4.patch:
    - Fix FTBFS with FFmpeg 3.4. (Closes: #879460)
  * debian/rules:
    - Remove --with autoreconf and --parallel which are both enabled by
      default in compat 10.

 -- James Cowgill <jcowgill@debian.org>  Sat, 21 Oct 2017 22:34:45 +0100

libavg (1.8.1-5) unstable; urgency=medium

  * QA upload.
  * Build-Depend on rename to fix FTBFS with perl >= 5.26.0-6.
  * Use rename instead of prename.
  * Don't attempt to install *.avg examples which do not exist.

 -- James Cowgill <jcowgill@debian.org>  Mon, 11 Sep 2017 17:01:59 +0100

libavg (1.8.1-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA group.
  * Bump dh to 10.
  * Fix FTBFS with gcc-7. (Closes: #853481)
  * Don't use spaces in debian/copyright short names.
  * Drop redundant B-D on dh-autoreconf.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 28 Aug 2017 16:11:05 +0200
