=== debian/control ===
Source: libavg
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               libavcodec-dev,
               libavformat-dev,
               libavresample-dev,
               libboost-python-dev,
               libboost-thread-dev,
               libboost-system-dev,
               libdc1394-22-dev [linux-any],
               libvdpau-dev,
               libgdk-pixbuf2.0-dev,
               libgraphicsmagick++1-dev,
               libmtdev-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libsdl1.2-dev,
               libswscale-dev,
               libtool,
               libxi-dev,
               libxml2-dev,
               libxxf86vm-dev,
               python-all-dev,
               rename
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/libavg.git
Vcs-Git: https://salsa.debian.org/science-team/libavg.git
Homepage: http://www.libavg.de
X-Python-Version: >= 2.6

Package: python-libavg
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Description: High-level development platform for media-centric applications
 libavg is a high-level development platform for media-centric applications.
 It uses an xml-based layout language for screen design and Python as scripting
 language. libavg allows developers and media artists/designers to quickly
 develop media applications.
