=== debian/watch ===
version=4

https://github.com/libavg/libavg/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
